prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: GooCanvas
Description: A GTK+ canvas widget using cairo
Version: 2.0.4
Requires: gtk+-3.0 cairo
Libs: -Wl,-R${libdir} -L${libdir} -lgoocanvas-2.0
Cflags: -I${includedir}/goocanvas-2.0

